export enum Country {
  Tyskland = 'DE',
  Danmark = 'DK',
  Norge = 'NO',
  Sverige = 'SE',
}

export enum County {
  Stockholm = 1,
  Uppsala = 3,
  Södermanland = 4,
  Östergötland = 5,
  Jönköping = 6,
  Kronoberg = 7,
  Kalmar = 8,
  Gotland = 9,
  Blekinge = 10,
  Skåne = 12,
  Halland = 13,
  VästraGötaland = 14,
  Värmland = 17,
  Örebro = 18,
  Västmanland = 19,
  Dalarna = 20,
  Gävleborg = 21,
  Västernorrland = 22,
  Jämtland = 23,
  Västerbotten = 24,
  Norrbotten = 25,
}

export enum CountyNames {
  Stockholm = 'Stockholms län',
  Uppsala = 'Uppsala län',
  Södermanland = 'Södermanlands län',
  Östergötland = 'Östergötlands län',
  Jönköping = 'Jönköpings län',
  Kronoberg = 'Kronobergs län',
  Kalmar = 'Kalmar län',
  Gotland = 'Gotlands län',
  Blekinge = 'Blekinge län',
  Skåne = 'Skåne län',
  Halland = 'Hallands län',
  VästraGötaland = 'Västra Götalands län',
  Värmland = 'Värmlands län',
  Örebro = 'Örebro län',
  Västmanland = 'Västmanlands län',
  Dalarna = 'Dalarnas län',
  Gävleborg = 'Gävleborgs län',
  Västernorrland = 'Västernorrlands län',
  Jämtland = 'Jämtlands län',
  Västerbotten = 'Västerbottens län',
  Norrbotten = 'Norrbottens län',
}
